{
  "generated_at": "2026-06-18T22:00:02.925669+00:00",
  "base_url": "http://192.168.1.208/temp/kevin_sounds",
  "categories": [
    "matin",
    "apres_midi",
    "soir",
    "neutre",
    "system"
  ],
  "matin": [
    "http://192.168.1.208/temp/kevin_sounds/matin/boxing-bell.mp3",
    "http://192.168.1.208/temp/kevin_sounds/matin/despertador-iphone.mp3",
    "http://192.168.1.208/temp/kevin_sounds/matin/door-knocking-very-realistic.mp3",
    "http://192.168.1.208/temp/kevin_sounds/matin/engineer_no01.mp3",
    "http://192.168.1.208/temp/kevin_sounds/matin/windows-7-startup.mp3"
  ],
  "apres_midi": [
    "http://192.168.1.208/temp/kevin_sounds/apres_midi/bang-bang-skeet-skeet.mp3",
    "http://192.168.1.208/temp/kevin_sounds/apres_midi/check-mark_oPG7Xo5.mp3",
    "http://192.168.1.208/temp/kevin_sounds/apres_midi/gta-san-andreas-abertura-oficial.mp3",
    "http://192.168.1.208/temp/kevin_sounds/apres_midi/homer-drops-his-donut.mp3",
    "http://192.168.1.208/temp/kevin_sounds/apres_midi/keyboard-meme.mp3",
    "http://192.168.1.208/temp/kevin_sounds/apres_midi/keyboard-typing-sound-effect.mp3",
    "http://192.168.1.208/temp/kevin_sounds/apres_midi/oh-hell-no-sound-effect-free-download.mp3",
    "http://192.168.1.208/temp/kevin_sounds/apres_midi/shut-your-mouth-syfm.mp3"
  ],
  "soir": [
    "http://192.168.1.208/temp/kevin_sounds/soir/anime-ahh.mp3",
    "http://192.168.1.208/temp/kevin_sounds/soir/engineer_no01_1.mp3",
    "http://192.168.1.208/temp/kevin_sounds/soir/f1-radio_QLwLncI.mp3",
    "http://192.168.1.208/temp/kevin_sounds/soir/fbi-open-up_dwLhIFf.mp3",
    "http://192.168.1.208/temp/kevin_sounds/soir/heknew.mp3",
    "http://192.168.1.208/temp/kevin_sounds/soir/jingle-netflix.mp3",
    "http://192.168.1.208/temp/kevin_sounds/soir/moving-stone.mp3",
    "http://192.168.1.208/temp/kevin_sounds/soir/thunder-sound-effect.mp3",
    "http://192.168.1.208/temp/kevin_sounds/soir/you-need-to-leave_wDmQeme.mp3"
  ],
  "neutre": [
    "http://192.168.1.208/temp/kevin_sounds/neutre/26f8b9_sonic_ring_sound_effect.mp3",
    "http://192.168.1.208/temp/kevin_sounds/neutre/foto_btYFRHF.mp3",
    "http://192.168.1.208/temp/kevin_sounds/neutre/iphone_ringtone_trap_remixbigconverter.mp3",
    "http://192.168.1.208/temp/kevin_sounds/neutre/lego-breaking.mp3",
    "http://192.168.1.208/temp/kevin_sounds/neutre/smeshariki-pogonia.mp3",
    "http://192.168.1.208/temp/kevin_sounds/neutre/smoke-detector-beep.mp3",
    "http://192.168.1.208/temp/kevin_sounds/neutre/stupid-f__king-bird.mp3",
    "http://192.168.1.208/temp/kevin_sounds/neutre/windows-xp-startup_1ph012N.mp3",
    "http://192.168.1.208/temp/kevin_sounds/neutre/zvuk-udara-po-metalu.mp3"
  ],
  "system": [
    "http://192.168.1.208/temp/kevin_sounds/system/kevin_off.mp3",
    "http://192.168.1.208/temp/kevin_sounds/system/kevin_on.mp3"
  ],
  "counts": {
    "matin": 5,
    "apres_midi": 8,
    "soir": 9,
    "neutre": 9,
    "system": 2
  }
}